/*
Author       : G-axon
Template Name: Integral - Admin Template
Version      : 1.0
*/

/*=============================================================
    Table of Contents:
    =============================
    01. Global
    02. Typography
    03. Base
    04. Sidebar
    05. Header
    06. Navbar
    07. Dashboard
    08. Views
    09. Breadcrumbs
    10. Panels
    11. Filter
    12. Pager & Pagination
        13. Alerts
        14. Popovers
        15. Tables
        16. Forms
        17. Input Groups
        18. Labels
        19. Badges
        20. Navs
        21. Accordions
        22. Buttons
        23. Progress bars
        24. Graphs
        25. Mailbox
        26. Icons
        27. Carousel
        28. Various Screens
        29. Footer
  =============================================================*/


/* 01. Global
   ========================================================================== */
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600,700,900");
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700");

html {
    height: 100%;
}
body {
    font-family: "Source Sans Pro", sans-serif;
    height: 100%;
    color: #505050;
}
body.login-page {
    background-color: #f8f8f8;
}
body.page-error {
    background-color: #f8f8f8;
}
img.avatar {
    width: 60px;
    height: 60px;
}
.md-editor {
    margin-bottom: 30px;
}
.jvectormap-section {
    margin-bottom: 15px;
}
.gray-bg {
    background-color: #f8f8f8 !important;
}
hr {
    border-color: #dedede;
    border-bottom: solid 1px #FFF;
}
.entry-header:before, .entry-header:after {
    content: " ";
    display: table;
}
.entry-header:after {
    clear: both;
}
.no-margins {
    margin: 0 !important;
}
.col-with-divider div[class*="col-"] {
    border-left: solid 1px #ddd;
}
.col-with-divider div[class*="col-"]:first-child {
    border: 0 none;
}
.no-border {
    border: 0 none !important;
}
i.ellipsis-icon {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    font-size: 18px;
    margin: 0 0 0 5px;
}
.embed-section {
    margin-bottom: 20px;
}
.m-r-15 {
    margin-right: 15px;
}
.m-l-20 {
    margin-left: 20px;
}
.m-b-20 {
    margin-bottom: 20px;
}
.pt-15 {
    padding-top: 15px;
}
.line-dashed {
    border-top: 1px dashed #DDD;
    height: 1px;
    margin: 20px auto;
}
.entry-header {
    border-bottom: solid 1px #dedede;
    padding: 0 15px 8px;
    margin-bottom: 30px;
}
.page-title {
    font-size: 24px;
    margin-bottom: 15px;
}
.page-heading .page-title {
    margin-bottom: 10px;
}
.page-heading .btn-add {
    margin: 3px 0 0 15px;
}
.entry-header .page-title {
    float: left;
    margin: 10px 0;
}


/* 02. Typography
   ========================================================================== */
a {
    color: #434343;
}
a:hover, a:active, a:focus {
    outline: 0;
    text-decoration: none;
}
a:hover, a:focus, a.link {
    color: #148e40;
}
a.link:hover {
    color: #000;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-family: "Roboto", sans-serif;
    margin: 0 0 15px;
}
h1 {
    font-size: 36px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
    margin-bottom: 12px;
}
h5 {
    font-size: 14px;
    margin-bottom: 10px;
}
h6 {
    font-size: 12px;
    margin-bottom: 8px;
}
.title {
    font-weight: 400;
}
h3.title {
    font-size: 18px;
}
em {
    font-style: italic;
}
b, strong {
    font-weight: 600;
}
small, .small {
    font-size: 90%;
}
.uppercase {
    text-transform: uppercase;
}
.smaller {
    font-size: 10px;
}
p {
    margin-bottom: 15px;
}
.text-primary {
    color: #148e40;
}
a.text-primary:hover, a.text-primary:focus {
    color: rgb(1, 145, 94);
}
.text-success {
    color: #029b17;
}
a.text-success:hover, a.text-success:focus {
    color: #016910;
}
.text-info {
    color: #29b6f6;
}
a.text-info:hover, a.text-info:focus {
    color: #0a9fe2;
}
.text-warning {
    color: #ffc400;
}
a.text-warning:hover, a.text-warning:focus {
    color: #cc9d00;
}
.text-danger {
    color: #ff0018;
}
a.text-danger:hover, a.text-danger:focus {
    color: #cc0013;
}
.green-color {
    color: #00bf6c;
}
a.green-color:hover, a.green-color:focus {
    color: #008c4f;
}
.red-color {
    color: #FF0000;
}
a.red-color:hover, a.red-color:focus {
    color: #cc0000;
}
.text-purple {
    color: #7E57C2;
}
a.text-purple:hover, a.text-purple:focus {
    color: #643da9;
}
.text-white {
    color: #FFFFFF;
}
a.text-white:hover, a.text-white:focus {
    color: #e6e6e6;
}


/* 03. Base
   ========================================================================== */
.page-container {
    height: 100%;
    width: 100%;
    position: relative;
    display: table;
    table-layout: fixed;
    background-color: #f8f8f8;
}
.page-container.horizontal-menu {
    padding-top: 60px;
}
.main-container {
    background-color: #FFF;
    padding: 0 15px;
    position: relative;
    display: table-cell;
    width: 100%;
    vertical-align: top;
}
.main-header {
    padding: 10px;
    border-bottom: solid 1px #e3e1e1;
    background-color: #148e40;
}
.header-secondary {
    padding: 20px 10px 10px;
}
.main-content {
    padding: 30px 10px;
}
.loader-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 999999;
    background-color: #fff;
}
.loader {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.bounce-1, .bounce-2 {
    width: 100%;
    height: 100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background-color: #148e40;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: bounce 2.0s infinite ease-in-out;
    animation: bounce 2.0s infinite ease-in-out;
}
.bounce-2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}
@-webkit-keyframes bounce {
    0%, 100% {
        -webkit-transform: scale(0);
    }
    50% {
        -webkit-transform: scale(1);
    }
}
@keyframes bounce {
    0%, 100% {
        transform: scale(0);
        -webkit-transform: scale(0);
    }
    50% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}
#particles-js {
    background-color: #148e40;
    height: 100%;
    width: 100%;
    min-height: 480px;
}
#particles-js > canvas {
    vertical-align: bottom;
}
.has-particles {
    position: absolute !important;
    width: 100%;
    height: 100%;
    top: 0;
}

@media screen and (max-width: 767px) {
    .page-container {
        display: block;
        height: auto;
    }
    .main-container {
        display: block;
        height: auto;
    }
}


/* 04. Sidebar
   ========================================================================== */
.page-sidebar {
    background-color: #f8f8f8;
    color: #252525;
    display: table-cell;
    height: 100%;
    position: relative;
    vertical-align: top;
    width: 280px;
    z-index: 101;
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
}
.site-header {
    overflow: hidden;
    padding: 25px 20px;
    position: relative;
    z-index: 101;
}
.site-logo {
    float: left;
    position: relative;
}
.page-container.sidebar-collapsed .site-header {
    padding: 16px;
}
.page-container.sidebar-collapsed .site-logo {
    overflow: hidden;
    width: 0;
}
.site-logo a {
    color: #252525;
    display: block;
    font-weight: 700;
    text-transform: uppercase;
}
.sidebar-collapse, .sidebar-mobile-menu {
    float: right;
    position: relative;
}
.sidebar-collapse a.sidebar-collapse-icon, .sidebar-mobile-menu a.mobile-menu-icon {
    color: #148e40;
    display: inline-block;
    font-size: 30px;
    line-height: 1.1;
    text-align: center;
    -webkit-transition: all 200ms ease-in-out 0s;
    -o-transition: all 200ms ease-in-out 0s;
    transition: all 200ms ease-in-out 0s;
}
.sidebar-collapse a.sidebar-collapse-icon i.icon-menu, .sidebar-mobile-menu a.mobile-menu-icon i.icon-menu {
    margin: 0;
}
.page-container.horizontal-menu header.navbar {
    background-color: #f8f8f8;
    border: 0 none;
}
.page-container.horizontal-menu header.navbar .navbar-brand {
    height: 60px;
    padding: 18px 20px;
}
.page-sidebar .sidebar-fixed {
    position: fixed;
    height: 100%;
    width: 280px;
}
.sidebar-collapsed .page-sidebar, .sidebar-collapsed .page-sidebar .sidebar-fixed {
    width: 66px;
}
.sidebar-collapsed .page-sidebar .sidebar-fixed {
    position: relative;
}
.sidebar-collapsed .sidebar-fixed.ps-container {
    overflow: visible;
}

/**
 * Sidebar Menu
 */
ul.main-menu {
    font-size: 14px;
    list-style: outside none none;
    margin: 0 0 20px;
    padding: 0;
    font-family: "Roboto", sans-serif;
}
ul.main-menu li {
    position: relative;
}
ul.main-menu li.navigation-header {
    text-transform: uppercase;
    padding: 5px 20px;
    color: #9A9A9A;
    letter-spacing: 0.035em;
    font-weight: 700;
    font-size: 11px;
}
ul.main-menu li + .navigation-header {
    margin-top: 10px;
}
ul.main-menu li a {
    color: #252525;
    display: block;
    padding: 12px 20px;
    text-decoration: none;
}
ul.main-menu > li.active > a, ul.main-menu > li > a:hover, ul.main-menu > li > a:focus {
    color: #148e40;
}
ul.main-menu > li:hover > a {
    color: #148e40;
}
ul.main-menu .nav > li > a:hover, ul.main-menu .nav > li > a:focus, ul.main-menu .nav > li.has-sub.active > a {
    background-color: transparent;
    color: #148e40;
}
ul.main-menu .nav > li > a {
    color: #252525;
}
ul.main-menu li i {
    margin-right: 16px;
    font-size: 15px;
    min-height: 23px;
}
ul.main-menu li ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
    background-color: #FFFFFF;
    overflow: hidden;
}
ul.main-menu > li > ul > li:before {
    background-color: transparent;
    color: #2f2e2e;
    content: "";
    font-weight: 400;
    height: 18px;
    left: 30px;
    position: absolute;
    top: 13px;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    width: 3px;
    z-index: 2;
}
ul.main-menu li ul li.active span.title {
    font-weight: 500;
}
ul.main-menu li ul li.active:before, ul.main-menu li ul li:hover:before {
    background-color: #148e40;
}
ul.main-menu li ul li.active > a, ul.main-menu li ul li.has-sub.active > a:before, ul.main-menu li ul li.has-sub:hover > a:before, ul.main-menu li ul li.has-sub > a:focus:before {
    color: #148e40;
}
ul.main-menu li ul > li > a {
    padding-left: 56px;
}
ul.main-menu li ul > li > ul > li > a {
    padding-left: 76px;
}
ul.main-menu li ul > li > ul > li > ul > li > a {
    padding-left: 96px;
}
ul.main-menu li ul > li > ul > li > ul > li > ul > li > a {
    padding-left: 116px;
}
ul.main-menu li.has-sub > a:before, .page-container.horizontal-menu header.navbar .navbar-nav > li ul li.has-sub > a:before {
    color: #252525;
    content: "\e75e";
    display: inline-block;
    float: right;
    font-family: "entypo";
    font-size: 15px;
    margin-left: 10px;
    position: relative;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    font-weight: normal;
}
ul.main-menu li.active.has-sub > a:before {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    color: #148e40;
}
ul.main-menu li.has-sub > a:hover:before, ul.main-menu > li > a:focus:before, .page-container.horizontal-menu header.navbar .navbar-nav > li ul li.has-sub > a:hover:before {
    color: #148e40;
}
.sidebar-collapsed .page-sidebar .main-menu > li > a > span.title {
    background-color: #F8F8F8;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: block;
    left: 66px;
    zoom: 1;
    opacity: 0;
    filter: alpha(opacity=0);
    padding: 13px 20px;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 240px;
}
.sidebar-collapsed .page-sidebar .main-menu > li > a > span.label {
    left: 240px;
    zoom: 1;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 15px;
    visibility: hidden;
}
.sidebar-collapsed .page-sidebar .main-menu > li.has-sub:hover > a, .sidebar-collapsed .page-sidebar .main-menu > li:hover > a {
    background-color: #F8F8F8;
}
.sidebar-collapsed .page-sidebar .main-menu > li.has-sub:hover > a > span.title, .sidebar-collapsed .page-sidebar .main-menu > li:hover > a > span.title, .sidebar-collapsed .page-sidebar .main-menu > li:hover > a > span.label {
    visibility: visible;
    zoom: 1;
    opacity: 1;
    filter: alpha(opacity=100);
}
.sidebar-collapsed .page-sidebar .main-menu > li > ul {
    display: block;
    height: 0;
    left: 66px;
    zoom: 1;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: auto;
    visibility: hidden;
    width: 240px;
}
.sidebar-collapsed .page-sidebar .main-menu > li.has-sub:hover > ul, .sidebar-collapsed .page-sidebar .main-menu > li:hover > ul {
    visibility: visible;
    zoom: 1;
    opacity: 1;
    filter: alpha(opacity=100);
    height: auto;
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
}
.sidebar-collapsed .page-sidebar ul.main-menu > li > ul > li > a {
    padding-left: 20px;
}
.sidebar-collapsed .page-sidebar ul.main-menu li ul > li > ul > li > a {
    padding-left: 40px;
}
.sidebar-collapsed .page-sidebar ul.main-menu li ul > li > ul > li > ul > li > a {
    padding-left: 60px;
}
.sidebar-collapsed .page-sidebar ul.main-menu li ul > li > ul > li > ul > li > ul > li > a {
    padding-left: 80px;
}
.sidebar-collapsed .page-sidebar ul.main-menu > li.has-sub > a:before, .sidebar-collapsed .page-sidebar ul.main-menu li ul li:before, .sidebar-collapsed .page-sidebar ul.main-menu li ul li:after, .sidebar-collapsed .page-sidebar ul.main-menu li ul:before, .sidebar-collapsed .page-sidebar .main-menu > li.navigation-header {
    display: none;
}
.page-container.horizontal-menu header.navbar .navbar-nav li {
    position: relative;
}
.page-container.horizontal-menu header.navbar .navbar-nav > li ul {
    display: none;
    background-color: #0f0f0f;
    display: none;
    left: 0;
    list-style: outside none none;
    margin: 0;
    min-width: 250px;
    padding: 0;
    position: absolute;
    top: auto;
}
.page-container.horizontal-menu header.navbar .navbar-nav > li ul a {
    color: #a6a5a5;
}
.page-container.horizontal-menu header.navbar .navbar-nav > li ul a:hover, .page-container.horizontal-menu header.navbar .navbar-nav > li ul li:hover > a {
    background-color: #242424;
    color: #FFFFFF;
}
.page-container.horizontal-menu header.navbar .navbar-nav > li.active > a, .page-container.horizontal-menu header.navbar .navbar-nav > li:hover > a, .page-container.horizontal-menu header.navbar .navbar-nav li > ul li.active a {
    background-color: #148e40;
    color: #FFFFFF;
}
.page-container.horizontal-menu header.navbar .navbar-nav > li:hover > ul {
    display: block;
}
.page-container.horizontal-menu header.navbar .navbar-nav > li ul li:hover ul {
    display: block;
    left: 100%;
    top: 0;
}
.page-container.horizontal-menu header.navbar .navbar-nav {
    list-style: none;
    padding: 0;
}
.page-container.horizontal-menu header.navbar .navbar-nav > li > a {
    color: #ebebeb;
    display: block;
    padding: 20px;
    position: relative;
    z-index: 10;
}
.page-container.horizontal-menu header.navbar .navbar-toggle {
    font-size: 30px;
    color: #c8c8c8;
    margin: 0;
    padding: 8px 10px;
}
.navbar-toggle i.icon-menu {
    line-height: 1;
}
@media screen and (max-width: 991px) {
    .page-sidebar .sidebar-fixed {
        position: relative;
        width: 100%;
        height: auto;
    }
    .sidebar-fixed.ps-container {
        overflow: visible !important;
    }
}
@media screen and (max-width: 767px) {
    .site-header {
        padding: 15px 20px;
    }
    .page-sidebar {
        display: block;
        width: 100%;
        height: auto;
    }
    ul.main-menu {
        margin-bottom: 0;
        border: 0 none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}


/* 05. Header
   ========================================================================== */
ul.user-info {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.user-info > li {
    float: left;
    margin-right: 3px;
}
.user-info .notifications.dropdown > a {
    color: #737881;
    display: block;
    padding: 8px;
    position: relative;
}
.user-info .notifications.dropdown > a i {
    font-size: 18px;
}
.notifications.dropdown.open > a {
    background-color: #f8f8f8;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.notifications.dropdown .dropdown-menu > li > ul > li > a > i, .notifications.dropdown .dropdown-menu > li > ul > li > p > i, .notifications.dropdown .dropdown-menu > li > ul > li > div > i {
    background-color: #0f0f0f;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    display: block;
    float: left;
    height: 24px;
    line-height: 14px;
    padding: 5px;
    text-align: center;
    width: 28px;
}
.notifications.dropdown .dropdown-menu > li > ul > li.notification-success > a > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-success > p > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-success > div > i {
    background-color: #029b17;
}
.notifications.dropdown .dropdown-menu > li > ul > li.notification-secondary > a > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-secondary > p > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-secondary > div > i {
    background-color: #148e40;
}
.notifications.dropdown .dropdown-menu > li > ul > li.notification-primary > a > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-primary > p > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-primary > div > i {
    background-color: #148e40;
}
.notifications.dropdown .dropdown-menu > li > ul > li.notification-danger > a > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-danger > p > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-danger > div > i {
    background-color: #ff0018;
}
.notifications.dropdown .dropdown-menu > li > ul > li.notification-info > a > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-info > p > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-info > div > i {
    background-color: #29b6f6;
}
.notifications.dropdown .dropdown-menu > li > ul > li.notification-warning > a > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-warning > p > i, .notifications.dropdown .dropdown-menu > li > ul > li.notification-warning > div > i {
    background-color: #ffc400;
}
.notifications.dropdown .dropdown-menu li.unread .strong {
    font-weight: 600;
}
.notifications.dropdown > a .badge {
    font-size: 10px;
    line-height: 13px;
    min-width: 17px;
    padding: 2px;
    position: absolute;
    right: 6px;
    top: 6px;
    font-weight: normal;
}
.chat-notifications-badge {
    margin-left: 6px;
}
.notifications.dropdown .dropdown-menu {
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -ms-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 360px;
    color: #505050;
    font-family: Arial, Helvetica, sans-serif;
}
.notifications.dropdown .dropdown-menu > li > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    max-height: 290px;
    overflow: auto;
}
.notifications.dropdown .dropdown-menu li {
    border-bottom: 1px solid #e3e1e1;
    display: block;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.notifications.dropdown .dropdown-menu .external-last {
    background-color: #F8F8F8;
    border-bottom: 0 none;
}
.notifications.dropdown .dropdown-menu .external-last > a {
    color: #434343;
    font-weight: 600;
}
.notifications.dropdown .dropdown-menu > li > a, .notifications.dropdown .dropdown-menu > li > p, .notifications.dropdown .dropdown-menu > li > div {
    margin: 0;
    padding: 12px 18px;
}
.notifications.dropdown .dropdown-menu .dropdown-content-header {
    text-transform: uppercase;
    font-weight: 600;
}
.notifications.dropdown .dropdown-menu .dropdown-content-header i {
    font-size: 18px;
}
.notifications.dropdown .dropdown-menu > li > ul > li > a, .notifications.dropdown .dropdown-menu > li > ul > li > p, .notifications.dropdown .dropdown-menu > li > ul > li > div {
    display: block;
    margin: 0;
    padding: 10px 18px;
    position: relative;
}
.notifications.dropdown .dropdown-menu li a {
    color: #434343;
}
.notifications.dropdown .dropdown-menu li a:hover {
    color: #333;
}
.notifications.dropdown .dropdown-menu li a.danger {
    color: #ff0018;
}
.notifications.dropdown .dropdown-menu > li .media-list .media-left, .notifications.dropdown .dropdown-menu > li .media-list .media-right, .notifications.dropdown .dropdown-menu > li .media-list .media-body {
    display: table-cell;
}
.notifications.dropdown .dropdown-menu > li .media-list .media-left {
    padding-right: 0;
}
.notifications.dropdown .dropdown-menu > li .media-list .media-heading {
    display: block;
    margin-bottom: 2px;
    color: #148e40;
}
.notifications.dropdown .dropdown-menu > li .media-list .text-semibold {
    font-weight: 600;
}
.media-heading .media-annotation {
    margin-left: 6px;
}
.media-annotation {
    color: #999;
    font-size: 12px;
}
.notifications.dropdown .dropdown-menu > li .img-sm {
    height: 40px;
    width: 40px;
    max-width: none;
}
.notifications.dropdown .dropdown-menu li .block-line {
    display: block;
    margin-top: 5px;
}
.notifications.dropdown .dropdown-menu li .block-line:first-child, .notifications.dropdown .dropdown-menu li .block-line:first-of-type {
    margin-top: 0;
}
.profile-info.dropdown .dropdown-menu {
    background-color: rgb(0, 124, 80);
    margin-top: 11px;
    min-width: 180px;
    border-top-width: 0;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -ms-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}
.profile-info.dropdown > a {
    color: #ffffff;
}
.profile-info.dropdown .dropdown-menu > li:last-child {
    border-bottom: 0 none;
}
.profile-info.dropdown .dropdown-menu > .caret {
    border-bottom-color: #454a54;
    border-bottom-width: 4px;
    border-top-width: 0;
    left: 20px;
    margin-left: -2px;
    position: absolute;
    top: -4px;
}
.profile-info a > .caret {
    border: 0 none;
    font-style: normal;
    height: auto;
    margin: -1px 0 0 3px;
    text-align: center;
    width: auto;
}
.profile-info a > .caret:after {
    content: "\e760";
    display: block;
    font-size: 16px;
    line-height: 1;
    font-family: entypo;
}
.profile-info.dropdown .dropdown-menu li a {
    color: #ffffff;
    padding: 8px 10px;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.profile-info.dropdown .dropdown-menu li a i {
    margin-left: 0;
    margin-right: 6px;
}
.profile-info.dropdown .dropdown-menu li a:hover {
    color: #ffffff;
    background-color:  rgb(1, 145, 94);
}
.profile-info img.avatar {
    margin-right: 8px;
    height: 42px;
    width: 42px;
}
ul.list-links {
    padding-top: 10px;
    margin-left: 20px;
}


/* 06. Navbar
   ========================================================================== */
.navbar-inverse {
    background-color: #1d1d1d;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #0f0f0f;
    color: #FFFFFF;
}


/* 07. Dashboard
   ========================================================================== */
.primary-bg {
    background-color: #148e40;
    color: #FFFFFF;
    border-color: #148e40;
}
.secondary-bg {
    background-color: #148e40;
    color: #FFFFFF;
    border-color: #148e40;
}
.info-bg {
    background-color: #29b6f6;
    color: #FFFFFF;
    border-color: #29b6f6;
}
.teal-bg {
    background-color: #26A69A;
    color: #FFFFFF;
    border-color: #26A69A;
}

/*Knob Chart*/
.knob-outer {
    padding-right: 15px;
}
.knob {
    border: 0;
    width: 82px;
}

/*Progress Dashboard*/
.mini-progress {
    display: block;
    padding-top: 16px;
}
.progress-media {
    overflow: hidden;
}
.progress-label {
    float: left;
    min-width: 65px;
    padding-right: 10px;
    text-align: right;
    line-height: 1.3;
}
.progress-wrap {
    overflow: hidden;
    margin-top: 5px;
}

/*List styles*/
ul.list-item, ul.feed-item-list {
    color: #565555;
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.list-item li, ul.feed-item-list li {
    border-bottom: 1px solid #e5e5e5;
    padding: 0 0 5px;
    margin-bottom: 10px;
    overflow: hidden;
}
ul.list-item li:last-child,  ul.feed-item-list li:last-child {
    border-bottom: 0 none;
}
ul.mailbox-list {
    font-size: 16px;
}
ul.mailbox-list li {
    padding-bottom: 10px;
}
ul.mailbox-list li .badge {
    min-width: 40px;
    padding: 4px 8px;
}
ul.popular-article {
    margin-bottom: 20px;
}
ul.popular-article li:last-child {
    border-bottom: 1px solid #e5e5e5;
}
ul.member-list div.user-avatar, .user-view div.user-avatar, .product-view .product-thumb {
    float: left;
    margin: 0 12px 5px 0;
}
.product-view .product-thumb {
    width: 62px;
}
.product-view .product-detail {
    overflow: hidden;
}
ul.member-list .user-detail, .user-view .user-detail, ul.message-list .message-body {
    overflow: hidden;
    padding-top: 10px;
}
ul.message-list .message-body {
    padding-top: 3px;
}
ul.member-list .user-detail h5, ul.message-list .message-body h5, .user-view .user-detail h5, .product-view .product-detail h5 {
    font-weight: 600;
    margin-bottom: 0;
    line-height: 1.2;
    font-family: "Source Sans Pro", sans-serif;
}
ul.message-list .message-body h5, .product-view .product-detail h5, .popular-article .feed-title, .popular-article .feed-title > a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.popular-article .feed-title > a {
    display: block;
}
ul.member-list .user-detail p, .user-view .user-detail p, .product-view .product-detail p, ul.message-list .message-body p, .feed-element .feed-content p {
    margin-bottom: 5px;
}
ul.message-list li > .icon-mail {
    float: left;
    line-height: 1;
    margin: 5px 12px 5px 0;
}
div.entry-meta {
    color: #bcbbbb;
    margin: 5px 0;
    font-size: 12px;
}
div.entry-meta > span {
    margin-right: 20px;
}
div.entry-meta > span i {
    font-size: 16px;
    margin: 0 8px 0 0;
    vertical-align: middle;
}
div.entry-meta > span:last-child {
    margin-right: 0;
}
div.user-view {
    overflow: hidden;
    margin-bottom: 15px;
    color: #585858;
}
div.product-view {
    overflow: hidden;
    margin-bottom: 22px;
    color: #585858;
}
ul.todo-list {
    margin-bottom: 24px;
}
ul.todo-list .checkbox-replace, ul.todo-list .radio-replace {
    margin-bottom: 6px;
    margin-top: 0;
}
.todo-list > li .checkbox-replace.checked label {
    text-decoration: line-through;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
div.more {
    margin-bottom: 5px;
}
.connected-users {
    overflow: hidden;
}
.media-inline, .connected-users {
    margin: 10px 0;
}
.media-inline img {
    margin-right: 2px;
    vertical-align: top;
}
.connected-users .icon-shareable {
    color: #4c4b4b;
    font-size: 30px;
    margin: 8px 25px;
}

/*Comment Section */
ul.comments-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.comments-list li {
    border-bottom: solid 1px #e5e5e5;
    padding-bottom: 7px;
    margin-bottom: 20px;
    position: relative;
}
ul.comments-list li:last-child {
    border-bottom: 0 none;
}
ul.removeable-list li {
    position: relative;
    padding-right: 50px;
}
ul.removeable-list li > .remove {
    position: absolute;
    right: 5px;
    top: 5px;
}
ul.comments-list li .comment-head, .feed-element .feed-head {
    font-weight: 600;
    color: #504f4f;
    margin-bottom: 5px;
}
ul.comments-list li .comment-head a, .feed-element .feed-head a {
    color: #000;
}
ul.comments-list li .comment-head a:hover, .feed-element .feed-head a:hover {
    color: #148e40;
}
ul.comments-list li .comment-text, .feed-element .feed-content {
    color: #737171;
}
ul.comments-list li .comment-footer, ul.feed-item-list li .feed-footer {
    margin-bottom: 10px;
}
.comment-footer .btn + .btn, .feed-footer .btn + .btn {
    margin-left: 8px;
}
ul.feed-item-list .feed-element {
    margin-bottom: 8px;
}
ul.feed-item-list .feed-title {
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 3px;
}
ul.feed-item-list .feed-meta {
    color: #b0afaf;
    font-weight: 300;
    margin-bottom: 5px;
}
.blockUI {
    background-image: url(../images/loading.gif);
    background-position: center;
    background-repeat: no-repeat;
}
@media screen and (max-width: 479px) {
    .notifications.dropdown .dropdown-menu {
        width: 260px;
    }
    .lockup-video .lockup-thumbnail {
        float: none;
    }
}


/* 08. Views
   ========================================================================== */
.card-header {
    position: relative;
    clear: both;
    padding: 25px;
}
.card {
    margin-bottom: 25px;
    font-family: "Roboto", sans-serif;
    background-color: #f5f5f5;
    border: solid 1px #DDD;
}
.card-simple {
    background-color: transparent;
    border: none;
    border-bottom: solid 1px #DDD;
}
.card-simple:last-child {
    border-bottom: none;
}
.card-content {
    padding: 25px;
}
.card-short-description h5 {
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 10px;
}
.card-photo, .card-short-description {
    display: table-cell;
    vertical-align: top;
}
.card-photo.media-middle,  .card-short-description.media-middle {
    vertical-align: middle;
}
.card-photo {
    padding-right: 20px;
}
.card-cover {
    color: #FFF;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.card-short-description {
    width: 10000px;
}
img.size-105 {
    height: 105px;
    width: 105px;
}
.avatar-shadow {
    -moz-box-shadow: 0 0 5px #949494;
    -webkit-box-shadow: 0 0 5px #949494;
    box-shadow: 0 0 5px #949494;
    padding: 4px;
    background-color: #FFF;
}
.card .badges .badge-bordered {
    font-weight: 400;
    background-color: #FFF;
    text-transform: none;
    padding: 5px 12px;
}
.card .badges .badge-bordered + .badge {
    margin-left: 10px;
}
.card .action-dropdown {
    bottom: -20px;
    position: absolute;
    right: 25px;
}
.col-checkbox {
    float: left;
    margin-right: 20px;
}
.col-checkbox.col-space {
    padding-left: 8px;
}
.col-selectbox {
    float: left;
}
.col-selectbox .form-control {
    display: inline-block;
    vertical-align: middle;
    width: auto;
}
.col-selectbox + .col-selectbox {
    margin-left: 15px;
}
.datatable-wrapper {
    margin-bottom: 20px;
}
.datatable-wrapper .data-col-first, .datatable-wrapper .data-col-last {
    postion: relative;
    float: left;
}
.datatable-wrapper .data-col-last {
    float: right;
}
@media screen and (max-width: 479px) {
    .datatable-wrapper .data-col-first,  .datatable-wrapper .data-col-last {
        float: none;
    }
    .datatable-wrapper .data-col-first {
        margin-bottom: 15px;
    }
}


/* 09. Breadcrumbs
   ========================================================================== */
.breadcrumb-2 {
    background-color: transparent;
    padding-left: 0;
}
.breadcrumb-3 {
    border: solid 1px #ddd;
    background-color: transparent;
}
.breadcrumb i.fa {
    margin-right: 6px;
}


/* 10. Panels
   ========================================================================== */
.panel {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 25px;
}
.shadowless, .panel-minimal {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.panel-body {
    position: relative;
    padding: 20px 30px;
}
.panel-minimal > .panel-heading {
    border-color: #ddd;
}
.panel-minimal > .panel-heading, .panel-minimal > .panel-body {
    padding-left: 0;
    padding-right: 0;
}
.panel-minimal > .panel-heading > .nav-right {
    float: right;
    margin: 0 0 -16px;
}
.panel-minimal > .panel-heading > .nav-tabs > li > a {
    padding: 6px 15px;
}
.minimal .panel-body {
    padding: 20px;
}
.panel-group .panel + .panel {
    margin-top: 0;
}
.panel-heading, .panel-group .panel, .panel-group .panel:first-child, .panel-group .panel:last-child {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}
.panel-heading {
    padding: 15px 30px;
}
.minimal .panel-heading {
    padding: 12px 20px;
}
.panel-heading > .panel-title {
    float: left;
    font-size: 16px;
}
.panel-heading .panel-tool-options {
    float: right;
    list-style: none;
    padding: 0;
    margin-bottom: 0;
    margin-right: -0.5em;
}
.panel-heading .panel-tool-options > li > a {
    color: #434343;
}
.panel-success .panel-tool-options > li > a, .panel-primary .panel-tool-options > li > a, .panel-danger .panel-tool-options > li > a, .panel-warning .panel-tool-options > li > a, .panel-info .panel-tool-options > li > a {
    color: inherit;
}
.panel-heading .panel-tool-options > li {
    display: inline-block;
    vertical-align: middle;
}
.panel-heading .panel-tool-options .dropdown-menu > li > a {
    padding: 5px 12px;
}
.minimal .panel-heading .panel-tool-options {
    margin-right: -0.25em;
}
.panel-default > .panel-heading {
    background-color: #FFF;
}
.panel-invert {
    border-color: #148e40;
    background-color: #148e40;
    color: #FFF;
}
.panel-invert > .panel-heading {
    background-color: #148e40;
    color: #FFF;
}
.panel-content.panel-content {
    padding-top: 0;
}
.panel > .panel-body.with-table {
    border: 0 none;
    margin: -1px;
    padding: 0;
}
.panel-body.with-table .table {
    margin-bottom: 0;
}
.panel-default {
    border-color: #ddd;
}
.panel-default > .panel-heading {
    color: #505050;
    background-color: #fff;
    border-color: #ddd;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #ddd;
}
.panel-default > .panel-heading .badge {
    color: #fff;
    background-color: #505050;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #ddd;
}
.panel-primary {
    border-color: #148e40;
}
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #148e40;
    border-color: #148e40;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #148e40;
}
.panel-primary > .panel-heading .badge {
    color: #148e40;
    background-color: #fff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #148e40;
}
.panel-success {
    border-color: #029b17;
}
.panel-success > .panel-heading {
    color: #FFF;
    background-color: #029b17;
    border-color: #029b17;
}
.panel-success > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #029b17;
}
.panel-success > .panel-heading .badge {
    color: #029b17;
    background-color: #FFF;
}
.panel-success > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #029b17;
}
.panel-info {
    border-color: #29b6f6;
}
.panel-info > .panel-heading {
    color: #FFF;
    background-color: #29b6f6;
    border-color: #29b6f6;
}
.panel-info > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #29b6f6;
}
.panel-info > .panel-heading .badge {
    color: #29b6f6;
    background-color: #FFF;
}
.panel-info > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #29b6f6;
}
.panel-warning {
    border-color: #ffc400;
}
.panel-warning > .panel-heading {
    color: #FFF;
    background-color: #ffc400;
    border-color: #ffc400;
}
.panel-warning > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #ffc400;
}
.panel-warning > .panel-heading .badge {
    color: #ffc400;
    background-color: #FFF;
}
.panel-warning > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #ffc400;
}
.panel-danger {
    border-color: #ff0018;
}
.panel-danger > .panel-heading {
    color: #FFF;
    background-color: #ff0018;
    border-color: #ff0018;
}
.panel-danger > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #ff0018;
}
.panel-danger > .panel-heading .badge {
    color: #ff0018;
    background-color: #FFF;
}
.panel-danger > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #ff0018;
}


/* 11. Filter
   ========================================================================== */
.filter-wrapper {
    padding: 20px 10px 10px;
    background-color: #FFFFFF;
}
.filter-wrapper .form-inline .form-group {
    margin-right: 40px;
}
.filter-wrapper .form-label {
    font-weight: 600;
}
.filter-wrapper .checkbox-group {
    margin: 10px 0 6px;
}
.filter-header .close {
    text-shadow: none;
    font-size: 20px;
    opacity: 1;
    filter: alpha(opacity=100);
    font-weight: normal;
}
.filter-wrapper .form-inline .filter-btn {
    margin: 25px 0 0;
}
.btn-filter {
    display: inline-block;
    border: solid 1px #DEDEDE;
    line-height: 1;
    padding: 8px 12px;
    font-size: 24px;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
@media screen and (max-width: 767px) {
    .filter-wrapper .form-inline .form-group {
        margin-right: 0;
    }
}


/* 12. Pager & Pagination
   ========================================================================== */
.pager li > a, .pager li > span {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
.pagination [class^="icon-"], .pagination [class*=" icon-"] {
    line-height: 1;
}
.pagination > li > a, .pagination > li > span, .pager > li > a, .pager > li > span {
    color: #148e40;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    z-index: 3;
    color: #505050;
    background-color: #eeeeee;
    border-color: #dddddd;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #148e40;
    border-color: #148e40;
    color: #FFFFFF;
    z-index: 5;
}
.pager li > a:hover, .pager li > a:focus {
    color: #505050;
}


/* 13. Alerts
   ========================================================================== */
.alert-dismissable .close, .alert-dismissible .close {
    opacity: 1;
    filter: alpha(opacity=100);
}
.alert-success {
    background-color: #029b17;
    border-color: #029b17;
    color: #FFF;
}
.alert-success hr {
    border-top-color: #028213;
}
.alert-success .alert-link {
    color: #e6e6e6;
}
.alert-info {
    background-color: #29b6f6;
    border-color: #29b6f6;
    color: #FFF;
}
.alert-info hr {
    border-top-color: #11aef5;
}
.alert-info .alert-link {
    color: #e6e6e6;
}
.alert-warning {
    background-color: #ffc400;
    border-color: #ffc400;
    color: #FFF;
}
.alert-warning hr {
    border-top-color: #e6b000;
}
.alert-warning .alert-link {
    color: #e6e6e6;
}
.alert-danger {
    background-color: #ff0018;
    border-color: #ff0018;
    color: #FFF;
}
.alert-danger hr {
    border-top-color: #e60016;
}
.alert-danger .alert-link {
    color: #e6e6e6;
}


/* 14. Popovers
   ========================================================================== */
.popover-title {
    font-weight: 600;
}
.popover {
    font-family: "Source Sans Pro", sans-serif;
}


/* 15. Tables
   ========================================================================== */
.table > thead > tr > th {
    text-transform: uppercase;
    font-weight: 400;
}
.table-separate {
    background-color: #FFF;
}
.table-separate th, .table-separate td {
    border-bottom: solid 25px #F8F8F8;
}
.table-separate tbody tr:last-child td {
    border-width: 0;
}
.table-unbordered > thead > tr > th, .table-unbordered > thead > tr > td, .table-unbordered > tbody > tr > th, .table-unbordered > tbody > tr > td, .table-unbordered > tfoot > tr > th, .table-unbordered > tfoot > tr > td {
    border-top: 0 none;
}
.table-users > thead > tr > th, .table-users > tbody > tr > th, .table-users > tfoot > tr > th {
    padding: 8px;
}
.table-users > thead > tr > td, .table-users > tbody > tr > td, .table-users > tfoot > tr > td {
    padding: 28px 8px;
}
.fluid-row .table-users > thead > tr > th:first-child, .fluid-row .table-users > thead > tr > td:first-child, .fluid-row .table-users > tbody > tr > th:first-child, .fluid-row .table-users > tbody > tr > td:first-child, .fluid-row .table-users > tfoot > tr > th:first-child, .fluid-row .table-users > tfoot > tr > td:first-child {
    padding-left: 25px;
}
.fluid-row .table-users > thead > tr > th:last-child, .fluid-row .table-users > thead > tr > td:last-child, .fluid-row .table-users > tbody > tr > th:last-child, .fluid-row .table-users > tbody > tr > td:last-child, .fluid-row .table-users > tfoot > tr > th:last-child, .fluid-row .table-users > tfoot > tr > td:last-child {
    padding-right: 25px;
}
.indent-row .table-users > thead > tr > th:first-child, .indent-row .table-users > thead > tr > td:first-child, .indent-row .table-users > tbody > tr > th:first-child, .indent-row .table-users > tbody > tr > td:first-child, .indent-row .table-users > tfoot > tr > th:first-child, .indent-row .table-users > tfoot > tr > td:first-child {
    padding-left: 18px;
}
.indent-row .table-users > thead > tr > th:last-child, .indent-row .table-users > thead > tr > td:last-child, .indent-row .table-users > tbody > tr > th:last-child, .indent-row .table-users > tbody > tr > td:last-child, .indent-row .table-users > tfoot > tr > th:last-child, .indent-row .table-users > tfoot > tr > td:last-child {
    padding-right: 18px;
}
.table-hover > tbody > tr:hover {
    background-color: #f3f3f3;
}
.table-users img.avatar {
    margin: -18px 0;
}
table.table-mails {
    margin-bottom: 0;
}
table.table-mails tr td {
    padding: 12px;
}
table.table-mails tr td.mail-select {
    padding-left: 20px;
}
table.table-mails tr td:last-of-type {
    padding-right: 20px;
}
.fluid-row {
    margin-left: -25px;
    margin-right: -25px;
}
.indent-row {
    margin-left: -10px;
    margin-right: -10px;
}
tr:last-child td:last-child .dropdown-menu {
    bottom: 100%;
    top: auto;
    margin-top: 0;
    margin-bottom: 8px;
}
.size-40 {
    width: 40px;
}
.size-60 {
    width: 60px;
}
.size-80 {
    width: 80px;
}
a.more-link {
    display: inline-block;
    -webkit-transition: all 250ms ease 0s;
    -o-transition: all 250ms ease 0s;
    transition: all 250ms ease 0s;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    padding: 4px 5px;
    color: #585858;
    margin: -5px 0;
}
a.more-link + .dropdown-menu {
    margin-top: 8px;
}
a.more-link:foucs {
    color: #585858;
}
a.more-link:hover, .open a.more-link {
    background-color: #f5f5f5;
    color: #5e5e5e;
}
@media screen and (max-width: 767px) {
    .table-responsive.indent-row,  .table-responsive.fluid-row {
        margin-right: 0;
        margin-left: 0;
    }
}


/* 16. Forms
   ========================================================================== */
form {
    margin-bottom: 15px;
}
.form-control {
    height: 32px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.form-control:focus {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #148e40;
}
.input-sm {
    height: 26px;
    padding: 3px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
select.input-sm {
    height: 26px;
    line-height: 26px;
}
.input-lg {
    height: 45px;
}
.form-label {
    display: block;
    font-weight: 300;
    margin-bottom: 8px;
}
.checkbox-group {
    margin: 8px 0;
}
.checkbox-group .checkbox-inline + .checkbox-inline {
    margin-left: 18px;
}
.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline, .has-success.radio label, .has-success.checkbox label, .has-success.radio-inline label, .has-success.checkbox-inline label {
    color: #029b17;
}
.has-success .form-control {
    border-color: #029b17;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-success .form-control:focus {
    border-color: #016910;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-success .input-group-addon {
    color: #029b17;
    border-color: #029b17;
    background-color: #029b17;
}
.has-success .form-control-feedback {
    color: #029b17;
}
.has-warning .help-block, .has-warning .control-label, .has-warning .radio, .has-warning .checkbox, .has-warning .radio-inline, .has-warning .checkbox-inline, .has-warning.radio label, .has-warning.checkbox label, .has-warning.radio-inline label, .has-warning.checkbox-inline label {
    color: #ffc400;
}
.has-warning .form-control {
    border-color: #ffc400;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-warning .form-control:focus {
    border-color: #cc9d00;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-warning .input-group-addon {
    color: #ffc400;
    border-color: #ffc400;
    background-color: #ffc400;
}
.has-warning .form-control-feedback {
    color: #ffc400;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
    color: #ff0018;
}
.has-error .form-control {
    border-color: #ff0018;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-error .form-control:focus {
    border-color: #cc0013;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.has-error .input-group-addon {
    color: #ff0018;
    border-color: #ff0018;
    background-color: #ff0018;
}
.has-error .form-control-feedback {
    color: #ff0018;
}


/* 17. Input Groups
   ========================================================================== */
.input-group-addon .icon-color-preview {
    background-color: #FFF;
    border: 1px solid #eee;
    display: inline-block;
    height: 16px;
    width: 16px;
    margin: 0;
    vertical-align: middle;
}
.color-picker .input-group-addon {
    cursor: pointer;
}


/* 18. Labels
   ========================================================================== */
.label-default {
    background-color: #666;
}
.label-default[href]:hover, .label-default[href]:focus {
    background-color: #4d4d4d;
}
.label-primary {
    background-color: #148e40;
}
.label-primary[href]:hover, .label-primary[href]:focus {
    background-color: rgb(1, 145, 94);
}
.label-secondary {
    background-color: #148e40;
}
.label-secondary[href]:hover, .label-secondary[href]:focus {
    background-color: #e2175b;
}
.label-success {
    background-color: #029b17;
}
.label-success[href]:hover, .label-success[href]:focus {
    background-color: #016910;
}
.label-info {
    background-color: #29b6f6;
}
.label-info[href]:hover, .label-info[href]:focus {
    background-color: #0a9fe2;
}
.label-warning {
    background-color: #ffc400;
}
.label-warning[href]:hover, .label-warning[href]:focus {
    background-color: #cc9d00;
}
.label-danger {
    background-color: #ff0018;
}
.label-danger[href]:hover, .label-danger[href]:focus {
    background-color: #cc0013;
}
label {
    font-weight: 600;
}
.label {
    font-weight: normal;
    font-size: 12px;
    padding: 4px 8px;
    display: inline-block;
    vertical-align: middle;
}
.label-white {
    border: solid 1px #dedede;
    color: #5e5e5e;
}
.label-block {
    display: block;
    text-align: center;
}
.label-block + .label-block {
    margin-top: 5px;
}
.user-content .label + .label {
    margin-left: 8px;
}


/* 19. Badges
   ========================================================================== */
.badge-default {
    background-color: #666;
}
.badge-default[href]:hover, .badge-default[href]:focus {
    background-color: #4d4d4d;
}
.badge-primary {
    background-color: #148e40;
}
.badge-primary[href]:hover, .badge-primary[href]:focus {
    background-color: rgb(1, 145, 94);
}
.badge-secondary {
    background-color: #148e40;
}
.badge-secondary[href]:hover, .badge-secondary[href]:focus {
    background-color: #e2175b;
}
.badge-success {
    background-color: #029b17;
}
.badge-success[href]:hover, .badge-success[href]:focus {
    background-color: #016910;
}
.badge-info {
    background-color: #29b6f6;
}
.badge-info[href]:hover, .badge-info[href]:focus {
    background-color: #0a9fe2;
}
.badge-warning {
    background-color: #ffc400;
}
.badge-warning[href]:hover, .badge-warning[href]:focus {
    background-color: #cc9d00;
}
.badge-danger {
    background-color: #ff0018;
}
.badge-danger[href]:hover, .badge-danger[href]:focus {
    background-color: #cc0013;
}
.badge-bordered {
    color: #585858;
    font-weight: 600;
    text-transform: uppercase;
    border: solid 1px #585858;
    background-color: transparent;
    padding: 4px 10px;
}


/* 20. Navs
   ========================================================================== */

/**
 * Tabs
 */
.tabs-container {
    margin-bottom: 30px;
}
.tab-wrapper {
    margin-bottom: 10px;
}
.tabs-container .panel-body {
    border: solid 1px #ddd;
    border-top: 0 none;
}
.tabs-container.tabs-vertical .panel-body {
    border-top: solid 1px #ddd;
}
.nav-tabs > li > a:hover {
    color: #434343;
}
.tabs-vertical .nav-tabs {
    float: left;
    width: 85px;
}
.tabs-vertical .nav-tabs > li {
    float: none;
}
.tabs-vertical .tab-content {
    overflow: hidden;
}
.tabs-vertical .nav-tabs > li > a {
    border-color: #ddd;
    border-radius: 0;
    margin-right: -1px;
    z-index: 5;
}
.tabs-vertical .nav-tabs > li:first-child a {
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    -ms-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
}
.tabs-vertical .nav-tabs > li.active a, .tabs-vertical .nav-tabs > li.active a:hover, .tabs-vertical .nav-tabs > li.active a:focus {
    border-color: #ddd;
    border-right-color: #fff;
}
.tabs-right .nav-tabs {
    float: right;
}
.tabs-right .nav-tabs > li > a {
    margin-right: 0;
    margin-left: -1px;
}
.tabs-right .nav-tabs > li:first-child a {
    -webkit-border-radius: 0 4px 0 0;
    -moz-border-radius: 0 4px 0 0;
    -ms-border-radius: 0 4px 0 0;
    border-radius: 0 4px 0 0;
}
.tabs-right .nav-tabs > li.active > a, .tabs-right .nav-tabs > li.active > a:hover, .tabs-right .nav-tabs > li.active > a:focus {
    border-color: #ddd;
    border-left-color: #fff;
}

/**
 * Pills
 */
.nav-pills > li > a {
    padding: 4px 12px;
    background-color: #FFF;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}
.nav-pills > li > a:hover, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #148e40;
    color: #FFF;
}
.nav-pills > li + li {
    margin-left: 0;
}
.nav-pills > li > a:focus {
    background-color: #FFF;
    color: #434343;
}
.nav-pulls-default {
    border: solid 1px #c7c6c6;
    border-radius: 3px;
}
.nav-pulls-default > li > a {
    background-color: #ececec;
    color: #8c8b8b;
}
.nav-pulls-default > li + li {
    border-left: solid 1px #c7c6c6;
}
.nav-pulls-default > li:first-child > a {
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    -ms-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}
.nav-pulls-default > li:last-child > a {
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    -ms-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}
.nav-pulls-default > li > a:hover, .nav-pulls-default > li.active > a, .nav-pulls-default > li.active > a:hover, .nav-pulls-default > li.active > a:focus {
    background-color: #FFF;
    color: #4e4e4e;
}

/**
 * Nav Icons
 */
.nav-icons {
    font-size: 20px;
}
.nav-icons li {
    line-height: 1.1;
}
.nav-icons > li > a {
    padding: 3px;
    text-align: center;
    min-width: 30px;
}
.nav-icons > li > a i {
    margin: 0;
    line-height: 1;
}


/* 21. Accordions
   ========================================================================== */
.accordion {
    margin-bottom: 20px;
}
.accordion-group {
    border: 1px solid #e5e5e5;
    margin-bottom: 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.accordion-inner {
    border-top: 1px solid #e5e5e5;
    padding: 10px 20px;
}
.accordion-heading .accordion-toggle {
    display: block;
    position: relative;
    color: #434343;
}
.accordion-heading .accordion-toggle:before {
    color: #505050;
    content: "\e763";
    display: inline-block;
    float: right;
    font-family: "entypo";
    font-size: 18px;
    margin-left: 10px;
    position: relative;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.accordion-heading .accordion-toggle.collapsed:before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.accordion-heading .title {
    margin: 0;
    padding: 12px 20px;
    font-size: 16px;
}
.accordion-toggle {
    cursor: pointer;
}


/* 22. Buttons
   ========================================================================== */
.btn {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2867;
}
.btn-rounded {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    border-radius: 50px;
}
.btn-2x {
    padding: 10px 16px;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 4px 12px;
}
.btn-fab {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background-color: #FFF;
    color: #148e40;
    min-width: 46px;
    -moz-box-shadow: 0px 2px 4px #333;
    -webkit-box-shadow: 0px 2px 4px #333;
    box-shadow: 0px 2px 4px #333;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn-default:focus, .btn-default.focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #b3b3b3;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #b3b3b3;
}
.btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
    color: #333;
    background-color: #e6e6e6;
    border-color: #b3b3b3;
}
.btn-default:active:hover, .btn-default:active:focus, .btn-default:active.focus, .btn-default.active:hover, .btn-default.active:focus, .btn-default.active.focus, .open > .btn-default.dropdown-toggle:hover, .open > .btn-default.dropdown-toggle:focus, .open > .btn-default.dropdown-toggle.focus {
    color: #333;
    background-color: #d9d9d9;
    border-color: #a6a6a6;
}
.btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
    background-image: none;
}
.btn-default.disabled:hover, .btn-default.disabled:focus, .btn-default.disabled.focus, .btn-default[disabled]:hover, .btn-default[disabled]:focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default:hover, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default.focus {
    background-color: #fff;
    border-color: #ccc;
}
.btn-default .badge {
    color: #fff;
    background-color: #333;
}
.btn-primary {
    color: #fff;
    background-color: #148e40;
    border-color: #148e40;
}
.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: rgb(1, 145, 94);
    border-color: rgb(1, 145, 94);
}
.btn-primary:hover {
    color: #fff;
    background-color: rgb(1, 145, 94);
    border-color: rgb(1, 145, 94);
}
.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: rgb(1, 145, 94);
    border-color: rgb(1, 145, 94);
}
.btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus, .open > .btn-primary.dropdown-toggle:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle.focus {
    color: #fff;
    background-color: rgb(0, 124, 80);
    border-color: rgb(0, 124, 80);
}
.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
    background-image: none;
}
.btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary.focus {
    background-color: #148e40;
    border-color: #148e40;
}
.btn-primary .badge {
    color: #148e40;
    background-color: #fff;
}
.btn-success {
    color: #fff;
    background-color: #029b17;
    border-color: #029b17;
}
.btn-success:focus, .btn-success.focus {
    color: #fff;
    background-color: #016910;
    border-color: #016910;
}
.btn-success:hover {
    color: #fff;
    background-color: #016910;
    border-color: #016910;
}
.btn-success:active, .btn-success.active, .open > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #016910;
    border-color: #016910;
}
.btn-success:active:hover, .btn-success:active:focus, .btn-success:active.focus, .btn-success.active:hover, .btn-success.active:focus, .btn-success.active.focus, .open > .btn-success.dropdown-toggle:hover, .open > .btn-success.dropdown-toggle:focus, .open > .btn-success.dropdown-toggle.focus {
    color: #fff;
    background-color: #014f0c;
    border-color: #014f0c;
}
.btn-success:active, .btn-success.active, .open > .btn-success.dropdown-toggle {
    background-image: none;
}
.btn-success.disabled:hover, .btn-success.disabled:focus, .btn-success.disabled.focus, .btn-success[disabled]:hover, .btn-success[disabled]:focus, .btn-success[disabled].focus, fieldset[disabled] .btn-success:hover, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success.focus {
    background-color: #029b17;
    border-color: #029b17;
}
.btn-success .badge {
    color: #029b17;
    background-color: #fff;
}
.btn-info {
    color: #fff;
    background-color: #29b6f6;
    border-color: #29b6f6;
}
.btn-info:focus, .btn-info.focus {
    color: #fff;
    background-color: #0a9fe2;
    border-color: #0a9fe2;
}
.btn-info:hover {
    color: #fff;
    background-color: #0a9fe2;
    border-color: #0a9fe2;
}
.btn-info:active, .btn-info.active, .open > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #0a9fe2;
    border-color: #0a9fe2;
}
.btn-info:active:hover, .btn-info:active:focus, .btn-info:active.focus, .btn-info.active:hover, .btn-info.active:focus, .btn-info.active.focus, .open > .btn-info.dropdown-toggle:hover, .open > .btn-info.dropdown-toggle:focus, .open > .btn-info.dropdown-toggle.focus {
    color: #fff;
    background-color: #088eca;
    border-color: #088eca;
}
.btn-info:active, .btn-info.active, .open > .btn-info.dropdown-toggle {
    background-image: none;
}
.btn-info.disabled:hover, .btn-info.disabled:focus, .btn-info.disabled.focus, .btn-info[disabled]:hover, .btn-info[disabled]:focus, .btn-info[disabled].focus, fieldset[disabled] .btn-info:hover, fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info.focus {
    background-color: #29b6f6;
    border-color: #29b6f6;
}
.btn-info .badge {
    color: #29b6f6;
    background-color: #fff;
}
.btn-warning {
    color: #fff;
    background-color: #ffc400;
    border-color: #ffc400;
}
.btn-warning:focus, .btn-warning.focus {
    color: #fff;
    background-color: #cc9d00;
    border-color: #cc9d00;
}
.btn-warning:hover {
    color: #fff;
    background-color: #cc9d00;
    border-color: #cc9d00;
}
.btn-warning:active, .btn-warning.active, .open > .btn-warning.dropdown-toggle {
    color: #fff;
    background-color: #cc9d00;
    border-color: #cc9d00;
}
.btn-warning:active:hover, .btn-warning:active:focus, .btn-warning:active.focus, .btn-warning.active:hover, .btn-warning.active:focus, .btn-warning.active.focus, .open > .btn-warning.dropdown-toggle:hover, .open > .btn-warning.dropdown-toggle:focus, .open > .btn-warning.dropdown-toggle.focus {
    color: #fff;
    background-color: #b38900;
    border-color: #b38900;
}
.btn-warning:active, .btn-warning.active, .open > .btn-warning.dropdown-toggle {
    background-image: none;
}
.btn-warning.disabled:hover, .btn-warning.disabled:focus, .btn-warning.disabled.focus, .btn-warning[disabled]:hover, .btn-warning[disabled]:focus, .btn-warning[disabled].focus, fieldset[disabled] .btn-warning:hover, fieldset[disabled] .btn-warning:focus, fieldset[disabled] .btn-warning.focus {
    background-color: #ffc400;
    border-color: #ffc400;
}
.btn-warning .badge {
    color: #ffc400;
    background-color: #fff;
}
.btn-danger {
    color: #fff;
    background-color: #ff0018;
    border-color: #ff0018;
}
.btn-danger:focus, .btn-danger.focus {
    color: #fff;
    background-color: #cc0013;
    border-color: #cc0013;
}
.btn-danger:hover {
    color: #fff;
    background-color: #cc0013;
    border-color: #cc0013;
}
.btn-danger:active, .btn-danger.active, .open > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #cc0013;
    border-color: #cc0013;
}
.btn-danger:active:hover, .btn-danger:active:focus, .btn-danger:active.focus, .btn-danger.active:hover, .btn-danger.active:focus, .btn-danger.active.focus, .open > .btn-danger.dropdown-toggle:hover, .open > .btn-danger.dropdown-toggle:focus, .open > .btn-danger.dropdown-toggle.focus {
    color: #fff;
    background-color: #b30011;
    border-color: #b30011;
}
.btn-danger:active, .btn-danger.active, .open > .btn-danger.dropdown-toggle {
    background-image: none;
}
.btn-danger.disabled:hover, .btn-danger.disabled:focus, .btn-danger.disabled.focus, .btn-danger[disabled]:hover, .btn-danger[disabled]:focus, .btn-danger[disabled].focus, fieldset[disabled] .btn-danger:hover, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger.focus {
    background-color: #ff0018;
    border-color: #ff0018;
}
.btn-danger .badge {
    color: #ff0018;
    background-color: #fff;
}
.btn-secondary {
    color: #fff;
    background-color: #148e40;
    border-color: #148e40;
}
.btn-secondary:focus, .btn-secondary.focus {
    color: #fff;
    background-color: #e2175b;
    border-color: #e2175b;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #e2175b;
    border-color: #e2175b;
}
.btn-secondary:active, .btn-secondary.active, .open > .btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #e2175b;
    border-color: #e2175b;
}
.btn-secondary:active:hover, .btn-secondary:active:focus, .btn-secondary:active.focus, .btn-secondary.active:hover, .btn-secondary.active:focus, .btn-secondary.active.focus, .open > .btn-secondary.dropdown-toggle:hover, .open > .btn-secondary.dropdown-toggle:focus, .open > .btn-secondary.dropdown-toggle.focus {
    color: #fff;
    background-color: #cb1452;
    border-color: #cb1452;
}
.btn-secondary:active, .btn-secondary.active, .open > .btn-secondary.dropdown-toggle {
    background-image: none;
}
.btn-secondary.disabled:hover, .btn-secondary.disabled:focus, .btn-secondary.disabled.focus, .btn-secondary[disabled]:hover, .btn-secondary[disabled]:focus, .btn-secondary[disabled].focus, fieldset[disabled] .btn-secondary:hover, fieldset[disabled] .btn-secondary:focus, fieldset[disabled] .btn-secondary.focus {
    background-color: #148e40;
    border-color: #148e40;
}
.btn-secondary .badge {
    color: #148e40;
    background-color: #fff;
}
.btn-blue {
    color: #fff;
    background-color: #0057a1;
    border-color: #0057a1;
}
.btn-blue:focus, .btn-blue.focus {
    color: #fff;
    background-color: #003b6e;
    border-color: #003b6e;
}
.btn-blue:hover {
    color: #fff;
    background-color: #003b6e;
    border-color: #003b6e;
}
.btn-blue:active, .btn-blue.active, .open > .btn-blue.dropdown-toggle {
    color: #fff;
    background-color: #003b6e;
    border-color: #003b6e;
}
.btn-blue:active:hover, .btn-blue:active:focus, .btn-blue:active.focus, .btn-blue.active:hover, .btn-blue.active:focus, .btn-blue.active.focus, .open > .btn-blue.dropdown-toggle:hover, .open > .btn-blue.dropdown-toggle:focus, .open > .btn-blue.dropdown-toggle.focus {
    color: #fff;
    background-color: #002e55;
    border-color: #002e55;
}
.btn-blue:active, .btn-blue.active, .open > .btn-blue.dropdown-toggle {
    background-image: none;
}
.btn-blue.disabled:hover, .btn-blue.disabled:focus, .btn-blue.disabled.focus, .btn-blue[disabled]:hover, .btn-blue[disabled]:focus, .btn-blue[disabled].focus, fieldset[disabled] .btn-blue:hover, fieldset[disabled] .btn-blue:focus, fieldset[disabled] .btn-blue.focus {
    background-color: #0057a1;
    border-color: #0057a1;
}
.btn-blue .badge {
    color: #0057a1;
    background-color: #fff;
}
.btn-black {
    color: #fff;
    background-color: #000;
    border-color: black;
}
.btn-black:focus, .btn-black.focus {
    color: #fff;
    background-color: black;
    border-color: black;
}
.btn-black:hover {
    color: #fff;
    background-color: black;
    border-color: black;
}
.btn-black:active, .btn-black.active, .open > .btn-black.dropdown-toggle {
    color: #fff;
    background-color: black;
    border-color: black;
}
.btn-black:active:hover, .btn-black:active:focus, .btn-black:active.focus, .btn-black.active:hover, .btn-black.active:focus, .btn-black.active.focus, .open > .btn-black.dropdown-toggle:hover, .open > .btn-black.dropdown-toggle:focus, .open > .btn-black.dropdown-toggle.focus {
    color: #fff;
    background-color: black;
    border-color: black;
}
.btn-black:active, .btn-black.active, .open > .btn-black.dropdown-toggle {
    background-image: none;
}
.btn-black.disabled:hover, .btn-black.disabled:focus, .btn-black.disabled.focus, .btn-black[disabled]:hover, .btn-black[disabled]:focus, .btn-black[disabled].focus, fieldset[disabled] .btn-black:hover, fieldset[disabled] .btn-black:focus, fieldset[disabled] .btn-black.focus {
    background-color: #000;
    border-color: black;
}
.btn-black .badge {
    color: #000;
    background-color: #fff;
}
.btn-primary.btn-outline {
    color: #148e40;
    background-color: transparent;
    border-color: #148e40;
}
.btn-primary.btn-outline:focus, .btn-primary.btn-outline.focus {
    color: #FFF;
    background-color: #148e40;
    border-color: #148e40;
}
.btn-primary.btn-outline:hover {
    color: #FFF;
    background-color: #148e40;
    border-color: #148e40;
}
.btn-primary.btn-outline:active, .btn-primary.btn-outline.active, .open > .btn-primary.btn-outline.dropdown-toggle {
    color: #FFF;
    background-color: #148e40;
    border-color: #148e40;
}
.btn-primary.btn-outline:active:hover, .btn-primary.btn-outline:active:focus, .btn-primary.btn-outline:active.focus, .btn-primary.btn-outline.active:hover, .btn-primary.btn-outline.active:focus, .btn-primary.btn-outline.active.focus, .open > .btn-primary.btn-outline.dropdown-toggle:hover, .open > .btn-primary.btn-outline.dropdown-toggle:focus, .open > .btn-primary.btn-outline.dropdown-toggle.focus {
    color: #FFF;
    background-color: #148e40;
    border-color: #148e40;
}
.btn-primary.btn-outline:active, .btn-primary.btn-outline.active, .open > .btn-primary.btn-outline.dropdown-toggle {
    background-image: none;
}
.btn-primary.btn-outline.disabled:hover, .btn-primary.btn-outline.disabled:focus, .btn-primary.btn-outline.disabled.focus, .btn-primary.btn-outline[disabled]:hover, .btn-primary.btn-outline[disabled]:focus, .btn-primary.btn-outline[disabled].focus, fieldset[disabled] .btn-primary.btn-outline:hover, fieldset[disabled] .btn-primary.btn-outline:focus, fieldset[disabled] .btn-primary.btn-outline.focus {
    background-color: #148e40;
    border-color: #148e40;
}
.btn-primary.btn-outline .badge {
    color: #148e40;
    background-color: #148e40;
}
.btn-success.btn-outline {
    color: #029b17;
    background-color: transparent;
    border-color: #029b17;
}
.btn-success.btn-outline:focus, .btn-success.btn-outline.focus {
    color: #FFF;
    background-color: #029b17;
    border-color: #029b17;
}
.btn-success.btn-outline:hover {
    color: #FFF;
    background-color: #029b17;
    border-color: #029b17;
}
.btn-success.btn-outline:active, .btn-success.btn-outline.active, .open > .btn-success.btn-outline.dropdown-toggle {
    color: #FFF;
    background-color: #029b17;
    border-color: #029b17;
}
.btn-success.btn-outline:active:hover, .btn-success.btn-outline:active:focus, .btn-success.btn-outline:active.focus, .btn-success.btn-outline.active:hover, .btn-success.btn-outline.active:focus, .btn-success.btn-outline.active.focus, .open > .btn-success.btn-outline.dropdown-toggle:hover, .open > .btn-success.btn-outline.dropdown-toggle:focus, .open > .btn-success.btn-outline.dropdown-toggle.focus {
    color: #FFF;
    background-color: #029b17;
    border-color: #029b17;
}
.btn-success.btn-outline:active, .btn-success.btn-outline.active, .open > .btn-success.btn-outline.dropdown-toggle {
    background-image: none;
}
.btn-success.btn-outline.disabled:hover, .btn-success.btn-outline.disabled:focus, .btn-success.btn-outline.disabled.focus, .btn-success.btn-outline[disabled]:hover, .btn-success.btn-outline[disabled]:focus, .btn-success.btn-outline[disabled].focus, fieldset[disabled] .btn-success.btn-outline:hover, fieldset[disabled] .btn-success.btn-outline:focus, fieldset[disabled] .btn-success.btn-outline.focus {
    background-color: #029b17;
    border-color: #029b17;
}
.btn-success.btn-outline .badge {
    color: #029b17;
    background-color: #029b17;
}
.btn-info.btn-outline {
    color: #29b6f6;
    background-color: transparent;
    border-color: #29b6f6;
}
.btn-info.btn-outline:focus, .btn-info.btn-outline.focus {
    color: #FFF;
    background-color: #29b6f6;
    border-color: #29b6f6;
}
.btn-info.btn-outline:hover {
    color: #FFF;
    background-color: #29b6f6;
    border-color: #29b6f6;
}
.btn-info.btn-outline:active, .btn-info.btn-outline.active, .open > .btn-info.btn-outline.dropdown-toggle {
    color: #FFF;
    background-color: #29b6f6;
    border-color: #29b6f6;
}
.btn-info.btn-outline:active:hover, .btn-info.btn-outline:active:focus, .btn-info.btn-outline:active.focus, .btn-info.btn-outline.active:hover, .btn-info.btn-outline.active:focus, .btn-info.btn-outline.active.focus, .open > .btn-info.btn-outline.dropdown-toggle:hover, .open > .btn-info.btn-outline.dropdown-toggle:focus, .open > .btn-info.btn-outline.dropdown-toggle.focus {
    color: #FFF;
    background-color: #29b6f6;
    border-color: #29b6f6;
}
.btn-info.btn-outline:active, .btn-info.btn-outline.active, .open > .btn-info.btn-outline.dropdown-toggle {
    background-image: none;
}
.btn-info.btn-outline.disabled:hover, .btn-info.btn-outline.disabled:focus, .btn-info.btn-outline.disabled.focus, .btn-info.btn-outline[disabled]:hover, .btn-info.btn-outline[disabled]:focus, .btn-info.btn-outline[disabled].focus, fieldset[disabled] .btn-info.btn-outline:hover, fieldset[disabled] .btn-info.btn-outline:focus, fieldset[disabled] .btn-info.btn-outline.focus {
    background-color: #29b6f6;
    border-color: #29b6f6;
}
.btn-info.btn-outline .badge {
    color: #29b6f6;
    background-color: #29b6f6;
}
.btn-warning.btn-outline {
    color: #ffc400;
    background-color: transparent;
    border-color: #ffc400;
}
.btn-warning.btn-outline:focus, .btn-warning.btn-outline.focus {
    color: #FFF;
    background-color: #ffc400;
    border-color: #ffc400;
}
.btn-warning.btn-outline:hover {
    color: #FFF;
    background-color: #ffc400;
    border-color: #ffc400;
}
.btn-warning.btn-outline:active, .btn-warning.btn-outline.active, .open > .btn-warning.btn-outline.dropdown-toggle {
    color: #FFF;
    background-color: #ffc400;
    border-color: #ffc400;
}
.btn-warning.btn-outline:active:hover, .btn-warning.btn-outline:active:focus, .btn-warning.btn-outline:active.focus, .btn-warning.btn-outline.active:hover, .btn-warning.btn-outline.active:focus, .btn-warning.btn-outline.active.focus, .open > .btn-warning.btn-outline.dropdown-toggle:hover, .open > .btn-warning.btn-outline.dropdown-toggle:focus, .open > .btn-warning.btn-outline.dropdown-toggle.focus {
    color: #FFF;
    background-color: #ffc400;
    border-color: #ffc400;
}
.btn-warning.btn-outline:active, .btn-warning.btn-outline.active, .open > .btn-warning.btn-outline.dropdown-toggle {
    background-image: none;
}
.btn-warning.btn-outline.disabled:hover, .btn-warning.btn-outline.disabled:focus, .btn-warning.btn-outline.disabled.focus, .btn-warning.btn-outline[disabled]:hover, .btn-warning.btn-outline[disabled]:focus, .btn-warning.btn-outline[disabled].focus, fieldset[disabled] .btn-warning.btn-outline:hover, fieldset[disabled] .btn-warning.btn-outline:focus, fieldset[disabled] .btn-warning.btn-outline.focus {
    background-color: #ffc400;
    border-color: #ffc400;
}
.btn-warning.btn-outline .badge {
    color: #ffc400;
    background-color: #ffc400;
}
.btn-danger.btn-outline {
    color: #ff0018;
    background-color: transparent;
    border-color: #ff0018;
}
.btn-danger.btn-outline:focus, .btn-danger.btn-outline.focus {
    color: #FFF;
    background-color: #ff0018;
    border-color: #ff0018;
}
.btn-danger.btn-outline:hover {
    color: #FFF;
    background-color: #ff0018;
    border-color: #ff0018;
}
.btn-danger.btn-outline:active, .btn-danger.btn-outline.active, .open > .btn-danger.btn-outline.dropdown-toggle {
    color: #FFF;
    background-color: #ff0018;
    border-color: #ff0018;
}
.btn-danger.btn-outline:active:hover, .btn-danger.btn-outline:active:focus, .btn-danger.btn-outline:active.focus, .btn-danger.btn-outline.active:hover, .btn-danger.btn-outline.active:focus, .btn-danger.btn-outline.active.focus, .open > .btn-danger.btn-outline.dropdown-toggle:hover, .open > .btn-danger.btn-outline.dropdown-toggle:focus, .open > .btn-danger.btn-outline.dropdown-toggle.focus {
    color: #FFF;
    background-color: #ff0018;
    border-color: #ff0018;
}
.btn-danger.btn-outline:active, .btn-danger.btn-outline.active, .open > .btn-danger.btn-outline.dropdown-toggle {
    background-image: none;
}
.btn-danger.btn-outline.disabled:hover, .btn-danger.btn-outline.disabled:focus, .btn-danger.btn-outline.disabled.focus, .btn-danger.btn-outline[disabled]:hover, .btn-danger.btn-outline[disabled]:focus, .btn-danger.btn-outline[disabled].focus, fieldset[disabled] .btn-danger.btn-outline:hover, fieldset[disabled] .btn-danger.btn-outline:focus, fieldset[disabled] .btn-danger.btn-outline.focus {
    background-color: #ff0018;
    border-color: #ff0018;
}
.btn-danger.btn-outline .badge {
    color: #ff0018;
    background-color: #ff0018;
}
.btn-secondary.btn-outline {
    color: #148e40;
    background-color: transparent;
    border-color: #148e40;
}
.btn-secondary.btn-outline:focus, .btn-secondary.btn-outline.focus {
    color: #FFF;
    background-color: #148e40;
    border-color: #148e40;
}
.btn-secondary.btn-outline:hover {
    color: #FFF;
    background-color: #148e40;
    border-color: #148e40;
}
.btn-secondary.btn-outline:active, .btn-secondary.btn-outline.active, .open > .btn-secondary.btn-outline.dropdown-toggle {
    color: #FFF;
    background-color: #148e40;
    border-color: #148e40;
}
.btn-secondary.btn-outline:active:hover, .btn-secondary.btn-outline:active:focus, .btn-secondary.btn-outline:active.focus, .btn-secondary.btn-outline.active:hover, .btn-secondary.btn-outline.active:focus, .btn-secondary.btn-outline.active.focus, .open > .btn-secondary.btn-outline.dropdown-toggle:hover, .open > .btn-secondary.btn-outline.dropdown-toggle:focus, .open > .btn-secondary.btn-outline.dropdown-toggle.focus {
    color: #FFF;
    background-color: #148e40;
    border-color: #148e40;
}
.btn-secondary.btn-outline:active, .btn-secondary.btn-outline.active, .open > .btn-secondary.btn-outline.dropdown-toggle {
    background-image: none;
}
.btn-secondary.btn-outline.disabled:hover, .btn-secondary.btn-outline.disabled:focus, .btn-secondary.btn-outline.disabled.focus, .btn-secondary.btn-outline[disabled]:hover, .btn-secondary.btn-outline[disabled]:focus, .btn-secondary.btn-outline[disabled].focus, fieldset[disabled] .btn-secondary.btn-outline:hover, fieldset[disabled] .btn-secondary.btn-outline:focus, fieldset[disabled] .btn-secondary.btn-outline.focus {
    background-color: #148e40;
    border-color: #148e40;
}
.btn-secondary.btn-outline .badge {
    color: #148e40;
    background-color: #148e40;
}
.btn-blue.btn-outline {
    color: #0057a1;
    background-color: transparent;
    border-color: #0057a1;
}
.btn-blue.btn-outline:focus, .btn-blue.btn-outline.focus {
    color: #FFF;
    background-color: #0057a1;
    border-color: #0057a1;
}
.btn-blue.btn-outline:hover {
    color: #FFF;
    background-color: #0057a1;
    border-color: #0057a1;
}
.btn-blue.btn-outline:active, .btn-blue.btn-outline.active, .open > .btn-blue.btn-outline.dropdown-toggle {
    color: #FFF;
    background-color: #0057a1;
    border-color: #0057a1;
}
.btn-blue.btn-outline:active:hover, .btn-blue.btn-outline:active:focus, .btn-blue.btn-outline:active.focus, .btn-blue.btn-outline.active:hover, .btn-blue.btn-outline.active:focus, .btn-blue.btn-outline.active.focus, .open > .btn-blue.btn-outline.dropdown-toggle:hover, .open > .btn-blue.btn-outline.dropdown-toggle:focus, .open > .btn-blue.btn-outline.dropdown-toggle.focus {
    color: #FFF;
    background-color: #0057a1;
    border-color: #0057a1;
}
.btn-blue.btn-outline:active, .btn-blue.btn-outline.active, .open > .btn-blue.btn-outline.dropdown-toggle {
    background-image: none;
}
.btn-blue.btn-outline.disabled:hover, .btn-blue.btn-outline.disabled:focus, .btn-blue.btn-outline.disabled.focus, .btn-blue.btn-outline[disabled]:hover, .btn-blue.btn-outline[disabled]:focus, .btn-blue.btn-outline[disabled].focus, fieldset[disabled] .btn-blue.btn-outline:hover, fieldset[disabled] .btn-blue.btn-outline:focus, fieldset[disabled] .btn-blue.btn-outline.focus {
    background-color: #0057a1;
    border-color: #0057a1;
}
.btn-blue.btn-outline .badge {
    color: #0057a1;
    background-color: #0057a1;
}
.btn-black.btn-outline {
    color: #000;
    background-color: transparent;
    border-color: black;
}
.btn-black.btn-outline:focus, .btn-black.btn-outline.focus {
    color: #FFF;
    background-color: #000;
    border-color: black;
}
.btn-black.btn-outline:hover {
    color: #FFF;
    background-color: #000;
    border-color: black;
}
.btn-black.btn-outline:active, .btn-black.btn-outline.active, .open > .btn-black.btn-outline.dropdown-toggle {
    color: #FFF;
    background-color: #000;
    border-color: black;
}
.btn-black.btn-outline:active:hover, .btn-black.btn-outline:active:focus, .btn-black.btn-outline:active.focus, .btn-black.btn-outline.active:hover, .btn-black.btn-outline.active:focus, .btn-black.btn-outline.active.focus, .open > .btn-black.btn-outline.dropdown-toggle:hover, .open > .btn-black.btn-outline.dropdown-toggle:focus, .open > .btn-black.btn-outline.dropdown-toggle.focus {
    color: #FFF;
    background-color: #000;
    border-color: black;
}
.btn-black.btn-outline:active, .btn-black.btn-outline.active, .open > .btn-black.btn-outline.dropdown-toggle {
    background-image: none;
}
.btn-black.btn-outline.disabled:hover, .btn-black.btn-outline.disabled:focus, .btn-black.btn-outline.disabled.focus, .btn-black.btn-outline[disabled]:hover, .btn-black.btn-outline[disabled]:focus, .btn-black.btn-outline[disabled].focus, fieldset[disabled] .btn-black.btn-outline:hover, fieldset[disabled] .btn-black.btn-outline:focus, fieldset[disabled] .btn-black.btn-outline.focus {
    background-color: #000;
    border-color: black;
}
.btn-black.btn-outline .badge {
    color: #000;
    background-color: #000;
}
.btn-link {
    color: #148e40;
    border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link.active, .btn-link[disabled], fieldset[disabled] .btn-link {
    background-color: transparent;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
    border-color: transparent;
}
.btn-link:hover, .btn-link:focus {
    color: #000;
    background-color: transparent;
    text-decoration: none;
}
.btn-link[disabled]:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:hover, fieldset[disabled] .btn-link:focus {
    text-decoration: none;
}
.btn-white {
    background-color: #eeeeee;
    border-color: #ccc;
}
.panel > .btn-block {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}
.bs-example .btn, .bs-example-group .btn-group {
    margin: 4px 8px 4px 0;
}
.bs-example-block .btn {
    margin: 6px 0;
}
.btn [class^="icon-"], .btn [class*=" icon-"] {
    font-weight: normal;
    margin-left: 0;
    margin-right: 0;
}


/* 23. Progress bars
   ========================================================================== */
.progress, .progress-bar {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.sm-progress {
    height: 8px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    border-radius: 1px;
    margin-bottom: 10px;
}

/**
 * Variations
 */
.progress-bar-success {
    background-color: #029b17;
}
.progress-striped .progress-bar-success {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
    background-color: #29b6f6;
}
.progress-striped .progress-bar-info {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
    background-color: #ffc400;
}
.progress-striped .progress-bar-warning {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
    background-color: #ff0018;
}
.progress-striped .progress-bar-danger {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-bar-default .progress-bar {
    background-color: #babbba;
}


/* 24. Graphs
   ========================================================================== */

/**
 * Charts
 */
.chart-wrapper {
    margin-bottom: 15px;
}

/**
 * Flot Charts
 */
.flot-chart {
    height: 200px;
    width: 100%;
    display: block;
}
.float-chart-lg {
    height: 220px;
}
.float-chart-md {
    height: 180px;
}
.last-month-outer {
    height: 100%;
    position: relative;
    top: 2px;
    margin: 0 -2px 0 -1px;
}
.float-chart-sm {
    height: 85px;
}
.flot-chart-content {
    height: 100%;
    width: 100%;
}
.flot-chart-pie-content {
    height: 200px;
    margin: auto;
    width: 200px;
}

/**
 * Morris Charts
 */
.morris-chart {
    position: relative;
}

/**
 * ChartJs Charts
 */
.canvas-chart {
    position: relative;
}
.has-doughnut-legend {
    margin-right: 80px;
}
ul.doughnut-legend {
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    top: 30px;
    right: 28px;
    font-size: 13px;
}
ul.doughnut-legend li span {
    display: inline-block;
    height: 10px;
    width: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
    margin: 0 8px 2px 0;
}

/**
 * Sparkline Tooltips Charts
 */
.jqstooltip {
    background-color: rgba(43, 48, 58, 0.8);
    padding: 3px 5px 5px 5px;
    min-height: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
.jqstooltip {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}


/* 25. Mailbox
   ========================================================================== */
.mail-box {
    background-color: #FFF;
    -moz-box-shadow: 2px 1px 5px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 2px 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 2px 1px 5px rgba(0, 0, 0, 0.25);
    margin-bottom: 25px;
}
.mail-box-header {
    padding: 25px 20px 15px;
}
.mail-body {
    padding: 20px;
    position: relative;
    border-top: solid 1px #dedede;
}
.mail-tools {
    clear: both;
}
h3.mail-title {
    float: left;
    width: 60%;
    padding-right: 20px;
    font-weight: 400;
}
.mail-title span.count {
    color: #b5b5b5;
}
form.mail-search {
    float: left;
    width: 40%;
}
.table-mails .unread a {
    font-weight: 600;
}
ul.mail-list, ul.category-list {
    font-size: 16px;
    margin: 20px 0;
}
ul.mail-list li,  ul.category-list li {
    margin-bottom: 1px;
}
ul.mail-list li a,  ul.category-list li a {
    padding: 10px 20px;
    display: block;
}
ul.mail-list li a:hover,  ul.category-list li a:hover {
    background-color: #eeeeee;
    color: #434343;
}
ul.mail-list li .fa,  ul.category-list li .fa {
    margin-right: 10px;
}
ul.mail-list li.active a,  ul.category-list li.active a {
    background-color: #eeeeee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    font-weight: 600;
}
ul.mail-attachment li {
    width: 180px;
    margin-bottom: 10px;
}
@media screen and (max-width: 560px) {
    h3.mail-title,  form.mail-search {
        float: none;
        width: auto;
    }
}


/* 26. Icons
   ========================================================================== */
.icons-showcase > div {
    cursor: pointer;
    padding: 7px 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.icons-showcase > div:hover {
    background-color: #148e40;
    color: #FFF;
}
.icons-showcase > div:hover .text-muted {
    color: #FFF;
}
.icons-showcase > div > i {
    margin-right: 10px;
    text-align: center;
}
.glyphicon {
    vertical-align: middle;
}
.icon-2x {
    font-size: 2.2em;
}
.icon-larger, .panel-tool-options .icon-2x {
    font-size: 18px;
}


/* 27. Carousel
   ========================================================================== */
.carousel-footer {
    overflow: hidden;
    margin-bottom: 22px;
}
.carousel-footer > strong {
    line-height: 1.75;
}
.carousel-controller {
    float: left;
    margin-right: 12px;
}
.carousel-controller a.btn-carousel {
    color: #FFFFFF;
    background-color: #148e40;
    float: left;
    padding: 2px 6px;
}
.carousel-controller a.btn-carousel:hover {
    background-color: #585858;
    color: #FFFFFF;
}
.carousel-footer.top-space {
    margin-top: 25px;
}


/* 28. Various Screens
   ========================================================================== */

/**
 * Login Page
 */
.login-container {
    padding: 30px 0;
    position: relative;
}
.login-branding {
    margin: auto;
    padding: 30px 0;
    text-align: center;
    width: 420px;
    max-width: 94%;
}
.login-content {
    width: 420px;
    margin: auto;
    padding: 30px 30px 15px;
    background-color: #FFFFFF;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
    max-width: 94%;
}
.login-avatar {
    text-align: center;
    margin-bottom: 20px;
}
.login-avatar img {
    width: 160px;
    height: 160px;
}
.login-content .input-group-addon [class^="icon-"], .login-content .input-group-addon [class*=" icon-"] {
    margin: 0;
}
.login-content .form-control {
    border: 0 none;
    border-bottom: solid 2px #ccc;
    padding: 8px 0;
    font-size: 16px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    height: 36px;
}
.login-content .form-action {
    margin-top: 30px;
}
.login-content .btn {
    font-size: 16px;
    padding: 8px 12px;
}
.login-content a {
    color: #148e40;
}
.login-content a:hover {
    color: #000;
}

/**
 * Error Page
 */
.page-error-container {
    padding: 40px 0;
    position: relative;
}
.page-error-content {
    margin: 0 auto;
    padding: 40px 0;
    width: 380px;
    max-width: 94%;
}
.error-code {
    color: #FFF;
    font-size: 160px;
    text-align: center;
    line-height: 1;
    font-weight: 600;
}
.page-error-content h4 {
    margin-bottom: 30px;
    font-size: 16px;
}


/* 29. Footer
   ========================================================================== */
.footer-main {
    border-top: solid 1px #ddd;
    padding: 10px 0 2px;
}

/*# sourceMappingURL=integral-core.css.map */
